@charset "utf-8";

body {padding:0px; margin:0px;width:100%;background:#fefffe url(../img/loginbg.png) no-repeat right top;background-size:65%}

/* 登陆页面 */
.logo_div {width:90%;position:relative;margin:0 auto;margin-top:15px;}
.login_div {width:90%;position:relative;margin:0 auto;/* border:#999 solid 1px;*/margin-top:45%;}
.login_table {height:180px;width:100%; border:#000 solid 0px;}
.login_tr {height:40px;}
.login_td1 {text-align:right;border:#000 solid 0px;}
.login_td2 {text-align:left;border:#000 solid 0px;}
.login_input {width:95%; height:34px;padding: 3px 0;border:none; border-bottom:#000 solid 1px;font-size:14px;background-color:#fff;outline:medium;padding-left:10px;}
.btn-div input{width:70%;height:40px;background-color:#3cbaff;border:none;border-radius:5px;font-size:16px;letter-spacing:10px;color:#FFF;font-weight:bold;outline:none;}
.login_reset {border:1px solid #999;background-color:#f1f9e9;width:60px;height:30px;margin-left:10px;color:#666;}